@charset UTF-8;
/* =========================================== */
/* フォント定義 fontplus */
@font-face {
    font-family: 'NeutonExtraBold'; /* TsukuMinPro-E */
    font-weight: Bold;
    src: url('./3fa3a71c17a876fa8ebd1ceed713ced5b64ff4c6.woff') format('woff'),
         url('./a6c45994c52ead6fc11bce19aba54fac9c2c8fd1.otf') format('opentype'),
         url('./a7fd475976760963c6b68cfacc07de66ce533a14.ttf') format('truetype'),
         url('./8c65b994e019131101d49f4b4a22063be35ab768.svg#FontPlus') format('svg');
    src: url('./594999e20a41c97ddce232d45713b79ff443f544.eot')\9;
}
@font-face {
    font-family: 'NeutonBold'; /* TsukuMinPro-E */
    font-weight: Bold;
    src: url('./3fa3a71c17a876fa8ebd1ceed713ced5b64ff4c6.woff') format('woff'),
         url('./a6c45994c52ead6fc11bce19aba54fac9c2c8fd1.otf') format('opentype'),
         url('./a7fd475976760963c6b68cfacc07de66ce533a14.ttf') format('truetype'),
         url('./8c65b994e019131101d49f4b4a22063be35ab768.svg#FontPlus') format('svg');
    src: url('./594999e20a41c97ddce232d45713b79ff443f544.eot')\9;
}
@font-face {
    font-family: 'NotoSerifBold'; /* TsukuMinPro-E */
    font-weight: Bold;
    src: url('./3fa3a71c17a876fa8ebd1ceed713ced5b64ff4c6.woff') format('woff'),
         url('./a6c45994c52ead6fc11bce19aba54fac9c2c8fd1.otf') format('opentype'),
         url('./a7fd475976760963c6b68cfacc07de66ce533a14.ttf') format('truetype'),
         url('./8c65b994e019131101d49f4b4a22063be35ab768.svg#FontPlus') format('svg');
    src: url('./594999e20a41c97ddce232d45713b79ff443f544.eot')\9;
}
/* =========================================== */
